.gform_wrapper,
.gform_confirmation_message {
  font-family: 'Saira', sans-serif;
}

.gfield_description.validation_message.gfield_validation_message {
  color: #011633;
}

/* reset */
.gform_footer.top_label {
  display: flex;
  justify-content: center;
  align-items: center;
}

.hidden_sub_label.screen-reader-text {
  position: absolute;
  top: -999px;
  left: -999px;
  font-size: 0;
  width: 0;
  opacity: 0;
  height: 0;
}

.ginput_right,
.ginput_left {
  width: 100%;
}

.gfield_label {
  display: none;
}

.gform_button {
  margin: 1rem 0;
  border-radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 5px;
  padding: 1rem;
  text-align: center;
  font-size: 1.25rem;
}

.ginput_container input[type="text"],
.ginput_container input[type="email"],
.ginput_container input[type="tel"],
.ginput_container input[type="password"],
.ginput_container input[type="number"],
.ginput_container select,
.ginput_container textarea {
  margin: .5rem 0;
  border-radius: 0;
  padding: .75rem;
  font-weight: 300;
  font-size: 1.2rem;
  border: 1px solid #707070;
}

.ginput_container input[type="text"],
.ginput_container input[type="email"],
.ginput_container input[type="tel"],
.ginput_container input[type="password"],
.ginput_container input[type="number"],
.ginput_container select,
.ginput_container textarea,
.gform_button {
  box-shadow: 0 .65rem .75rem rgba(0, 0, 0, .35);
}

.ginput_container input[type="text"]::placeholder,
.ginput_container input[type="email"]::placeholder,
.ginput_container input[type="tel"]::placeholder,
.ginput_container input[type="password"]::placeholder,
.ginput_container input[type="number"]::placeholder,
.ginput_container textarea::placeholder {
  color: rgba(16, 16, 16, 1);
  opacity: 1;
  letter-spacing: 1.5px;
}

.join-us-newsletter-form .gform_footer.top_label,
.join-us-form .gform_footer.top_label {
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
}

.join-us-newsletter-form .gform_button,
.join-us-form .gform_button {
  width: 100%;
}

/* join-us-form */
.join-us-form .gform_button {
  background-color: #D91515;
  border-color: #D91515;
}

.join-us-form .btn-primary:not(:disabled):not(.disabled).active,
.join-us-form .btn-primary:not(:disabled):not(.disabled):active,
.join-us-form .show>.btn-primary.dropdown-toggle,
.join-us-form .gform_button:hover,
.join-us-form .gform_button:focus,
.join-us-form .gform_button:active {
  background-color: #fff;
  border-color: #fff;
  color: #D91515;
  box-shadow: none;
}

/* join-us-newsletter-form */
.join-us-newsletter-form .gform_confirmation_message,
.join-us-form .gform_confirmation_message {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
  color: #fff;
}

.join-us-newsletter-form .gform_button {
  background-color: #414141;
  border: 1px solid #414141;
}

.join-us-newsletter-form .btn-primary:not(:disabled):not(.disabled).active,
.join-us-newsletter-form .btn-primary:not(:disabled):not(.disabled):active,
.join-us-newsletter-form .show>.btn-primary.dropdown-toggle,
.join-us-newsletter-form .gform_button:hover,
.join-us-newsletter-form .gform_button:active,
.join-us-newsletter-form .gform_button:focus {
  background: #fff;
  border-color: #fff;
  color: #414141;
  box-shadow: none;
}

#input_43_5 {
    height: unset !important;
}


.volunteer-form .gfield_checkbox {
  width: 100%;
  justify-content: space-between;
  margin: 1rem 0;
}

.volunteer-form .gfield_checkbox label {
  display: inline;
  font-weight: 300;
  font-size: 1.25rem;
}

.volunteer-form .ginput_container input[type="text"],
.volunteer-form .ginput_container input[type="email"],
.volunteer-form .ginput_container input[type="tel"],
.volunteer-form .ginput_container input[type="password"],
.volunteer-form .ginput_container input[type="number"],
.volunteer-form .ginput_container select,
.volunteer-form .ginput_container textarea {
  border: 1px solid #707070;
}

div#gfield_description_27_5 {
  font-weight: 300;
    font-size: 1.25rem;
}

/** Become a Community Captain **/
.community-captain-form .gform_button:hover,
.community-captain-form .gform_button:focus,
.community-captain-form .gform_button.focus,
.community-captain-form .btn-primary:not(:disabled):not(.disabled).active,
.community-captain-form .btn-primary:not(:disabled):not(.disabled):active,
.community-captain-form .show>.btn-primary.dropdown-toggle,
.volunteer-form .gform_button:hover,
.volunteer-form .gform_button:focus,
.volunteer-form .gform_button.focus,
.volunteer-form .btn-primary:not(:disabled):not(.disabled).active,
.volunteer-form .btn-primary:not(:disabled):not(.disabled):active,
.volunteer-form .show>.btn-primary.dropdown-toggle {
  background-color: #414141;
  color: #fff;
  border-color: #414141;
}

.gform_confirmation_wrapper.volunteer-form {
  min-height: 50vh;
  display: flex;
  justify-content: center;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  align-items: center;
}

#gform_confirmation_message_26 {
  font-size: 1.5em;
  text-align: center;
}

.gform_anchor#gf_24 {
  position: relative;
  top: -24rem;

}

/** Become a Poll Worker **/
#gform_confirmation_message_28 {
  text-align: center;
  color: white;
  font-size: 2rem;
  font-weight: 700;
}

select#input_28_5 {
  height: unset;
  color: #495057;
  line-height: 1.25;
  text-align: center;
  color: rgba(16, 16, 16, 1);
}


/** Run For Office **/

#gform_confirmation_message_29 {
  text-align: center;
  color: white;
  font-size: 2rem;
  font-weight: 700;
}

/** County Party **/
select#input_30_1 {
  height: unset;
}

#gform_confirmation_message_30 {
  text-align: center;
  color: #D91515;
  font-size: 2rem;
  font-weight: 700;
}

button#gform_submit_button_30:hover {
  background-color: #414141;
  color: white;
}

/** Careers and Internships **/

span#gfield_upload_rules_31_8,
span.gform_drop_instructions {
  display: none;
}

button#gform_browse_button_31_8 {
  background-color: #414141;
  padding: .5em 4em;
  border-radius: 26px;
  border-color: #414141;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 5px;
  font-size: 1.25rem;
  border: none;
}

button#gform_browse_button_31_8:hover {
  background-color: #D91515;
}

div#field_31_9 {
  text-align: end;
  display: flex;
  align-items: center;
}

button#gform_submit_button_31:hover {
  background-color: #414141;
  color: white;
}

div#gform_confirmation_message_31,
.editor-letter-form .gform_confirmation_message {
  text-align: center;
  color: #D91515;
  font-size: 2rem;
  font-weight: 700;
}

.editor-letter-form .ginput_container select:not([size]):not([multiple]) {
  height: unset;
}

.editor-letter-form .ginput_container.ginput_container_select select {
  text-align: center;
}

.editor-letter-form .gform_button {
  margin-top: 2rem;
}

.editor-letter-form .gform_button:hover {
  background: #848484;
  color: #fff;
}

label[for=input_32_6] {
  display: block;
  margin-top: 1rem;
}

@media only screen and (min-width: 992px) {
  .editor-letter-form .gform_button {
    width: 25%;
  }

  .volunteer-form .gfield_checkbox {
    display: block;
  }

  .volunteer-form .btn-primary {
    width: 30%;
  }

  .join-us-newsletter-form .gform_button,
  .join-us-form .gform_button {
    max-width: 66.666667%;
  }

  .join-us-newsletter-form .gform_footer.top_label,
  .join-us-form .gform_footer.top_label {
    justify-content: flex-start;
  }
}